#cabecera {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 75%;
	background-color: #FFFFFF;
	display: block;
}
#cuerpo {
}

#cajatitulopresentacion {
	background-image: url(../imagenes/titulos/titupresentacion.jpg);
	height: 79px;
}
#cajatituloestructura {
	background-image: url(../imagenes/titulos/tituestructura.jpg);
	height: 79px;
}
#cajatituloprograma {
	background-image: url(../imagenes/titulos/tituprograma.jpg);
	height: 79px;
}
#cajatituloorganizacion {
	background-image: url(../imagenes/titulos/tituorganizacion.jpg);
	height: 79px;
}
#cajatituloindicaciones {
	background-image: url(../imagenes/titulos/tituinfoindicaciones.jpg);
	height: 79px;
}
#cajatituloinfogeneral {
	background-image: url(../imagenes/titulos/tituinfogeneral.jpg);
	height: 79px;
}
#cajatitulosecretaria {
	background-image: url(../imagenes/titulos/titusecretecnica.jpg);
	height: 79px;
}
#cajatitulodocinteres {
	background-image: url(../imagenes/titulos/titudocinteres.jpg);
	height: 79px;
}
#cajatituloponencias {
	background-image: url(../imagenes/titulos/tituponencias.jpg);
	height: 79px;
}
#cajatitulovisitas {
	background-image: url(../imagenes/titulos/tituvisitas.jpg);
	height: 79px;
}
#cajatitulovinculos {
	background-image: url(../imagenes/titulos/tituvinculos.jpg);
	height: 79px;
}
#cajatitulofolletos {
	background-image: url(../imagenes/titulos/titufolletos.jpg);
	height: 79px;
}
#cajatituloimagenes {
	background-image: url(../imagenes/titulos/tituloimagenes.jpg);
	height: 79px;
}


#bullettitulo {
	background-image: url(../imagenes/bullet_titulos.gif);
	float: left;
	width: 24px;
	height: 24px;
	margin-top: 30px;
	margin-left: 15px;
}
#titulo {
	float: left;
	width: 125px;
	margin-top: 30px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 80%;
	color: #663d07;
	font-weight: bold;
	margin-left: 2px;
	line-height: 15px;
}
#idiomas a {
	font-weight: bold;
	color: #663D07;
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	background-position: top;
	
}
#idiomas a:hover{
	color: #FF9900;
}
#img1 {
	background-image: url(../imagenes/cab1_cont.jpg);
	height: 47px;
	display: block;
}
#img2esp {
	background-image: url(../imagenes/esp/esp_cab2_cont.jpg);
	height: 158px;
	display: block;
}
#img2fra {
	background-image: url(../imagenes/fra/fra_cab2_cont.jpg);
	height: 158px;
	display: block;
}
#img2eng {
	background-image: url(../imagenes/eng/eng_cab2_cont.jpg);
	height: 158px;
	display: block;
}
#piecont {
	background-image: url(../imagenes/pie_cont.jpg);
	height: 49px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-repeat: no-repeat;
}

#cajacont {
	background-image: url(../imagenes/fondo_contenido.gif);
	width: 563px;
	margin-top: 10px;
	float: right;
}
#fincontenido {
	background-image: url(../imagenes/fondo_fincontenido.gif);
	height: 49px;
	margin-top: 25px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	background-color: #FBE69E;
}
#texto {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 70%;
	color: #663d07;
	background-color: #f8e8c7;
	width: 490px;
	margin-left: 25px;
	padding: 5px;
	margin-top: 10px;
}
#texto h5{
	font-size: 125%;
	font-weight: bold;
	color: #B18A01;
}
.negritaclaro {
	font-weight: bold;
	color: #B18A01;
}
.link {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a.link:hover {
	font-weight: bold;
	color: #CC6600;
	text-decoration: underline;
}
.negrita {
	font-weight: bold;
	color: #4E3307;
}
.negrita_cursiva {
	font-style: italic;
	font-weight: bold;
	color: #4E3307;
}
.cursiva {
	font-style: italic;
}
#hoteles {
	font-size: 92%;
}
.tablatitular {
	background-color: #FDC41D;
	color: #693A0C;
	padding-left: 5px;
}
.tablafondo {
	background-color: #F4D89D;
}
.tablafondocentrada {
	background-color: #F4D89D;
	text-align: center;
	padding-left: 5px;
}
.tablafondocentradaclaro {
	background-color: #F4D89D;
	text-align: center;
	padding-left: 5px;
	font-weight: bold;
	color: #B18A01;
}
